\documentclass[oneside, final, 8pt]{extarticle}
\usepackage[a4paper, left=25mm, top=15mm, right=15mm, bottom=25mm]{geometry}
\usepackage[T2A]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage[russian]{babel}
\usepackage{multicol, graphicx, wrapfig, everysel}

% monospaced font
\renewcommand*\familydefault{\ttdefault}
\EverySelectfont{%
\fontdimen2\font=0.4em% interword space
\fontdimen3\font=0.2em% interword stretch
\fontdimen4\font=0.1em% interword shrink
\fontdimen7\font=0.1em% extra space
\hyphenchar\font=`\-% to allow hyphenation
}

% Красная строка параграфа и межстрочное расстояние
\parindent=0.5cm
\parskip=0pt \def\baselinestretch{1.0}
\newcommand{\linespacing}[1]{\def\baselinestretch{#1}}
%\setlength{\columnsep}{0pt}%

% Знак номера
\newcommand{\No}{\textnumero\,}
\newcommand{\fio}[1]{\underline{#1}\\[0.1cm]}


\linespacing{1.0}

%%
%%
%%
\begin{document}
\graphicspath{{../cards/img/}}

\begin{multicols}{2}

\input{build.inc}

\end{multicols}

\end{document}
